GTK set up for JA isn't working!!! -1 reply

Please wait...

Fire-Storm

Mapper & Clan Leader of JKNR

50 XP

11th October 2003

0 Uploads

74 Posts

0 Threads

#1 14 years ago

I made a smal test map with GtkRadiant-1.3.11-Beta with a speeder bike (well what I think is a speeder bike) and a jet pack, and compiled it and when I load my map with JK: JA and it comes up with this error: Error: CM_LoadMap: maps/test.bsp has wrong version number (46 should be 1) I tryed using the q3map2 compiler as mentioned befor but it didn't work!! I have no ideas on how to fix it now!! I NEED HELP. :confused: :confused: :confused: :confused: :confused: :confused: :confused: :confused: :confused: :confused: :confused: :confused: :confused: :confused: :confused: :confused: :confused: :confused:




GothiX

No Time to Cry

50 XP

18th September 2003

0 Uploads

1,290 Posts

0 Threads

#2 14 years ago

Did you use SOF2MAP? Or manually change the tags from .map to .bsp?




Fire-Storm

Mapper & Clan Leader of JKNR

50 XP

11th October 2003

0 Uploads

74 Posts

0 Threads

#3 14 years ago

Niether i used Q3map2




GothiX

No Time to Cry

50 XP

18th September 2003

0 Uploads

1,290 Posts

0 Threads

#4 14 years ago

Please post the compile line.




Guest

I didn't make it!

0 XP

 
#5 14 years ago

http://www.qeradiant.com/ Just go get the (finally) official release of GTKRadiant 1.3.12 for full JA support and use the compile options in that.




Fire-Storm

Mapper & Clan Leader of JKNR

50 XP

11th October 2003

0 Uploads

74 Posts

0 Threads

#6 14 years ago

I'm downloading GtkRadiant-1.3.12 "It's working, It's Working!!!"